Version in base suite: 2.0.0+dfsg-3

Base version: libsdl2-image_2.0.0+dfsg-3

Target version: libsdl2-image_2.0.0+dfsg-3+deb8u1

Base files: libsdl2-image-2.0-0_2.0.0+dfsg-3+b4_amd64.deb libsdl2-image-dbg_2.0.0+dfsg-3+b4_amd64.deb libsdl2-image-dev_2.0.0+dfsg-3+b4_amd64.deb

Target files: libsdl2-image-2.0-0_2.0.0+dfsg-3+deb8u1_amd64.deb libsdl2-image-dbg_2.0.0+dfsg-3+deb8u1_amd64.deb libsdl2-image-dev_2.0.0+dfsg-3+deb8u1_amd64.deb

Control files of package libsdl2-image-2.0-0: lines which differ

Depends: libc6 (>= 2.14), libjpeg62-turbo (>= 1:1.3.1), 1.3.1), libpng12-0 (>= 1.2.13-4), libsdl2-2.0-0 (>= 2.0.0), libtiff5 (>= 4.0.3), libwebp5